@font-face {
    font-family: 'Righteous-Regular';
    src: url('/sites/default/files/fonts/Righteous-Regular.woff2') format('woff2'),
        url('/sites/default/files/fonts/Righteous-Regular.woff') format('woff'),
        url('/sites/default/files/fonts/Righteous-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
#block-custom-news-marquee {
  background-color: #ed1e1e;
  color: white;
}
/* total panier */
.cart-total {
  color: black;
}
/* fin total panier */

.region-header a.block-button:hover {
  background-color: white;
}
body {
  background-color: #f2de9d;
}


#block-custom-user-dropdown a.block-button {
  background-image: url(/sites/default/files/images/fermes-locales/user.svg);
}

.region-header a.block-button {
  background-image: url(/sites/default/files/images/fermes-locales/basket.svg);
  background-color: #ffffffe5;
}

#header {
    background-image: url(/sites/default/files/images/panier-paysan/dessin.jpg);
    background-size: 800px;
    background-repeat: no-repeat;
    background-position: center -80px;
	background-color: #fff;
}
a {
  color: #f56f12;
}
/*
#block-menu-menu-header .block-content > ul.menu {
  justify-content: center;
}*/
#block-menu-menu-header .block-content > ul.menu > li > a {
  padding: 0 26px 0 0;
}
#block-menu-menu-header ul.menu li a {
  background: #ffffffa8;
  /*color: #343030;*/
  color: #f56f12;
  height: 40px !important;
  line-height: 40px !important;
  margin-top: 30px;
  margin-bottom: 10px;
}
.rich-text h3, h3 {
  font-family: Righteous-Regular;
  color: #ed1e1e;
  font-weight: normal;
  font-size: 32px !important;
  padding: 0;
}

.rich-text h4, h4 {
  font-family: Righteous-Regular;
  color: #f56f12;
  font-weight: normal;
  font-size: 26px !important;
  padding: 0;
}
.rich-text h5, h5 {
  font-size: 18px;
}
h6 {
  background-color: #f56f12;
  border-radius: 50px;
  color: white;
  font-size: 20px;
}

.fond-blanc {
  background-color: white;
  border-radius: 20px;
  margin: 20px !important;
  box-shadow: 0 0.25em 0.5em rgba(0, 0, 0, 0.38);
  padding: 20px !important;
}

.custom-product-product {
  background-color: white;
  padding: 0 10px;
  border-radius: 10px;
  margin-bottom: 10px;
}
.swiper-button-next, .swiper-button-prev {
  color: var(--swiper-navigation-color,#df0d18);
}
.page-vendor #page-title-wrapper .section {
  max-width: 1320px;
}
.page-product h1#page-title {
  background-color: white;
  padding: 6px 0;
  border-radius: 10px;
}
.page-product .entity-custom-vendor {
  background-color: transparent;
  border-radius: 0px;
  box-shadow: none;
}

.page-user #main, .page-cart #main, .page-checkout #main {
  background-color: white;
  border-radius: 10px;
}
#block-custom-cart-cart a.block-button span.item-count, #block-uc-cart-cart a.block-button span.item-count {
  transform: translateX(18px);
}
.swiper-process .swiper-slide {
  max-height: none;
}
.swiper-process.custom-swiper-processed .swiper-container {
    padding-bottom: 30px;
}
#block-custom-catalog-categories {
  background-color: white;
}
.rich-text ul li::before {
  background-color: #dbd4c6;
}
/*liste vendeurs */

.entity-custom-vendor {
    background-color: white;
    border-radius: 20px;
    box-shadow: 0 0.25em 0.5em rgba(0, 0, 0, 0.38);
    padding: 1px 20px 0px;
	margin-top: 20px;
}
/* page vendeur */
.page-vendor h1#page-title {
  background-color: white;
}
.field-name-address .field-items::before {
  content: url(/sites/default/files/images/fermes-locales/puce-map.png) " Nos coordonnées";
}
.field-name-address .field-items {
  background-color: #dbd4c6;
  padding: 10px;
}
.page-vendor .entity-custom-vendor {
    border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
#block-custom-catalog-search {
  background-color: white;
  border-radius: 20px;
}
.item-count {
    color: black;
}
@media (max-width: 1024px) {
#block-menu-menu-header ul.menu li a {
  margin-top: 10px;
}
.page-product .entity-custom-vendor {
  background-color: white;
}
}
@media (max-width: 414px) {
.rich-text div.layout > div > div, .rich-text div.layout > div:first-child > div {
  margin: 20px !important;
}
}